/* 
  File.strings
  NBEGlobalUtils

  Created by Benjamin Jaeger on 13.02.2021.
  Copyright © 2021 Nightbirdsevolve Software. All rights reserved.
*/

/* Text Finder */
"Ignore"        = "Ignora";
"Wildcards"     = "Jolly";
"Wildcard"      = "Qualsiasi";
"Any Character" = "Un carattere";
"Any Characters"= "Qual. carattere";
"Any"          	= "Car.+";
"Char"          = "Car.";
"Any Word"      = "Qualsiasi parola";
"Word"          = "Parola";
"White Space"   = "Spazio bianco";
"Digits"        = "Cifre";
"Tab" 			= "Pannello";
"Line Break" 	= "Interruzione riga";
"Email Address" = "Indirizzo email";
"Web Address" 	= "Indirizzo web";

/* Text Finder Query */
"Saved Queries"     = "Ricerche salvate";
"Remove From Saved" = "Rimuovi da salvato";
"Save Query"        = "Salva la ricerca";
"Recent Queries" = "Ricerche recenti";
"Case Sensitive" = "Distingui maiuscole/minuscole";
"Contains" = "Contiene";
"Matches Word" = "Parola intera";
"Matches Contents" = "Contenuto intero";
"Begins With" = "Inizia per";
"Ends With" = "Finisce per";
"Regular Expression" = "Espressione regolare";

/* Token Field */
"Insert Pattern"= "Inserisci modello";
"Clear Menu"	= "Cancella menu";
"Remove Recent" = "Rimuovi da recenti";
"Clear Recents" = "Cancella recenti";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "Tipo sconosciuto (0x%x)";

/* Common */
"…"			= "…";
"Cut"		= "Taglia";
"Copy"		= "Copia";
"Paste"		= "Incolla";
"Remove"	= "Rimuovi";
"Cancel"	= "Cancella";
"Filter"	= "Filtro";
"None"		= "Nessuno";
"Last Used" = "Ultima utilizzata";
"Default" 	= "Default";
"Other"   	= "Altro";
"Choose"	= "Scegli";
"Apply to All" = "Applica a tutto";

/* Sandbox Prompt */
"-SandboxExceptionKey-"	= "Meta richiede l'autorizzazione per accedere alla cartelle selezionata.";
"-SandboxSuggestion-"	= "Selezionare una cartella principale (ad esempio Home ⇧⌘H) al fine di non essere soggetti a tali richieste.";
"Allow Access"			= "Consentire l'accesso";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location."		= "Un elemento denominato “%@” esiste già in questa posizione.";
"Do you want to replace it with the one you’re moving?"		= "Vuoi sostituirlo con quello che stai spostando?";

"Apply to All"	= "Applica a tutto";
"Keep Both"		= "Mantieni entrambi";
"Replace"		= "Sostituisci";
"Replace All"	= "Sostituisci tutto";
"Skip"			= "Salta";
"Stop"			= "Stop";
